.main-banner {
    padding: 18.6% 3.2%;
    background-image: url('../images/bg_1.png');
    background-repeat: no-repeat;
    background-size: cover;

    .banner-content {
        max-width: 400px;
        width: 100%;
        box-sizing: border-box;
        padding: 0 10px;
        color: #fff;

        h2 {
            text-transform: uppercase;
            margin-bottom: 15px;
            letter-spacing: 0.6px;
        }

        p {
            letter-spacing: 0.3px;
            line-height: 26px;
        }
    }

}

@include breakpoint('small') {
    .main-banner {
        position: relative;

        &:before {
            content: '';
            display: block;
            position: absolute;
            top: 0;
            left: 0;
            z-index: 1;
            width: 100%;
            height: 100%;
            background-color: rgba(0,0,0, 0.3);
        }

        .banner-content {
            position: relative;
            z-index: 25;
        }
    }
}